<?php declare(strict_types=1);

namespace App\Dto\Request\Private\Profile;

use App\Dto\Request\Dto;

final readonly class Update extends Dto
{
    public function __construct(
        private string $name
    ) { }

    public function getName(): string
    {
        return $this->name;
    }
}
